/*     219536 : 한줄 텍스트      */
.text__219536__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__219536__ p a {color:#444444; text-decoration:none;}

@media all and (min-width:768px){
	.text__219536__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__219536__ p {font-size:25px;}
}

/*     219537 : 한줄 텍스트      */
.text__219537__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__219537__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__219537__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__219537__ p {font-size:25px;}
}

/*     219538 : 실선      */
.solid_line__219538__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__219538__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__219538__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__219538__ {height:20px;}
}

/*     219539 : 한줄 텍스트      */
.text__219539__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__219539__ p a {color:#777777; text-decoration:none;}

/*     219540 : 한줄 텍스트      */
.text__219540__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__219540__ p a {color:#777777; text-decoration:none;}

/*     219541 : 타이틀 텍스트      */
.title__219541__ {padding:12px 15px; background:#1c9fbb;}
.title__219541__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__219541__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__219541__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__219541__ {padding:12px 20px;}
	.title__219541__ .title_inner {display:table; text-align:center;}
	.title__219541__ p {display:table-cell;}
	.title__219541__ p.title_cont1 {font-size:16px;}
	.title__219541__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__219541__ {padding:15px 25px;}
	.title__219541__ p.title_cont1 {font-size:20px;}
	.title__219541__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     219542 : 이미지 리스트 (타일형)      */
.img_tile__219542__ {overflow:hidden;}
.img_tile__219542__ * {box-sizing:border-box;}
.img_tile__219542__ .img_inner {margin:0 -5px;}
.img_tile__219542__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__219542__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__219542__ .item a {display:block; text-decoration:none;}
.img_tile__219542__ .figure {display:block;}
.img_tile__219542__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__219542__ .caption {display:none; margin-top:10px;}
.img_tile__219542__ .caption > span {display:block;}
.img_tile__219542__ .caption > span.subject {font-weight:bold; color:#d00000;}
.img_tile__219542__ .caption > span.content {color:#444;}

.text_sml__219542__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__219542__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__219542__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__219542__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__219542__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__219542__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__219542__ .item {width:100%;}
.col_m_2__219542__ .item {width:50%;}
.col_m_3__219542__ .item {width:33.3333%;}
.col_m_4__219542__ .item {width:25%;}
.col_m_1__219542__ .item,
.col_m_2__219542__ .item2n,
.col_m_3__219542__ .item3n,
.col_m_4__219542__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__219542__ .item,
	.col_m_2__219542__ .item2n,
	.col_m_3__219542__ .item3n,
	.col_m_4__219542__ .item4n {clear:none;}

	.col_t_1__219542__ .item {width:100%;}
	.col_t_2__219542__ .item {width:50%;}
	.col_t_3__219542__ .item {width:33.3333%;}
	.col_t_4__219542__ .item {width:25%;}
	.col_t_5__219542__ .item {width:20%;}
	.col_t_6__219542__ .item {width:16.6666%;}
	.col_t_1__219542__ .item,
	.col_t_2__219542__ .item2n,
	.col_t_3__219542__ .item3n,
	.col_t_4__219542__ .item4n,
	.col_t_5__219542__ .item5n,
	.col_t_6__219542__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__219542__ .img_inner {margin:0 -10px;}
	.img_tile__219542__ .item {padding:10px;}

	.col_t_1__219542__ .item,
	.col_t_2__219542__ .item2n,
	.col_t_3__219542__ .item3n,
	.col_t_4__219542__ .item4n,
	.col_t_5__219542__ .item5n,
	.col_t_6__219542__ .item6n {clear:none;}

	.col_pc_1__219542__ .item {width:100%;}
	.col_pc_2__219542__ .item {width:50%;}
	.col_pc_3__219542__ .item {width:33.3333%;}
	.col_pc_4__219542__ .item {width:25%;}
	.col_pc_5__219542__ .item {width:20%;}
	.col_pc_6__219542__ .item {width:16.6666%;}
	.col_pc_1__219542__ .item,
	.col_pc_2__219542__ .item2n,
	.col_pc_3__219542__ .item3n,
	.col_pc_4__219542__ .item4n,
	.col_pc_5__219542__ .item5n,
	.col_pc_6__219542__ .item6n {clear:both;}
}

/*     219545 : 제목&내용 가로형      */
.text_horizontal__219545__ .title__219545__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__219545__ .text__219545__ {margin:0; padding:0; font-size:15px; color:#777777; line-height:1.5em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__219545__:after {content:''; display:block; clear:both;}
	.text_horizontal__219545__ .title__219545__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__219545__ .text__219545__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__219545__ .title__219545__ {font-size:15px;}
	.text_horizontal__219545__ .text__219545__ {font-size:15px;}
}

/*     219553 : 제목&내용 가로형      */
.text_horizontal__219553__ .title__219553__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__219553__ .text__219553__ {margin:0; padding:0; font-size:15px; color:#777777; line-height:1.5em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__219553__:after {content:''; display:block; clear:both;}
	.text_horizontal__219553__ .title__219553__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__219553__ .text__219553__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__219553__ .title__219553__ {font-size:15px;}
	.text_horizontal__219553__ .text__219553__ {font-size:15px;}
}

/*     219547 : 제목&내용 가로형      */
.text_horizontal__219547__ .title__219547__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__219547__ .text__219547__ {margin:0; padding:0; font-size:15px; color:#777777; line-height:1.5em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__219547__:after {content:''; display:block; clear:both;}
	.text_horizontal__219547__ .title__219547__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__219547__ .text__219547__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__219547__ .title__219547__ {font-size:15px;}
	.text_horizontal__219547__ .text__219547__ {font-size:15px;}
}

/*     219546 : 제목&내용 가로형      */
.text_horizontal__219546__ .title__219546__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__219546__ .text__219546__ {margin:0; padding:0; font-size:15px; color:#777777; line-height:1.5em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__219546__:after {content:''; display:block; clear:both;}
	.text_horizontal__219546__ .title__219546__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__219546__ .text__219546__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__219546__ .title__219546__ {font-size:15px;}
	.text_horizontal__219546__ .text__219546__ {font-size:15px;}
}

/*     219548 : 타이틀 텍스트      */
.title__219548__ {padding:12px 15px; background:#1c9fbb;}
.title__219548__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__219548__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__219548__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__219548__ {padding:12px 20px;}
	.title__219548__ .title_inner {display:table; text-align:center;}
	.title__219548__ p {display:table-cell;}
	.title__219548__ p.title_cont1 {font-size:16px;}
	.title__219548__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__219548__ {padding:15px 25px;}
	.title__219548__ p.title_cont1 {font-size:20px;}
	.title__219548__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     219549 : 표 2.0      */
.table__219549__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__219549__ * {box-sizing:border-box;}
.table__219549__ table {
	width:100%; width:px; margin:0 auto;
	border-top:2px solid #b1835b; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__219549__ td {
	height:50px; padding:5px 7px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__219549__ td.empty__219549__ {padding:50px 20px;}

/*     219551 : 장문 텍스트      */
.textarea__219551__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     219562 : 장문 텍스트      */
.textarea__219562__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     219561 : 장문 텍스트      */
.textarea__219561__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     219552 : 장문 텍스트      */
.textarea__219552__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     219550 : 장문 텍스트      */
.textarea__219550__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     219573 : 타이틀 텍스트      */
.title__219573__ {padding:12px 15px; background:#1c9fbb;}
.title__219573__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__219573__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__219573__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__219573__ {padding:12px 20px;}
	.title__219573__ .title_inner {display:table; text-align:center;}
	.title__219573__ p {display:table-cell;}
	.title__219573__ p.title_cont1 {font-size:16px;}
	.title__219573__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__219573__ {padding:15px 25px;}
	.title__219573__ p.title_cont1 {font-size:20px;}
	.title__219573__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     219574 : 제목&내용 가로형      */
.text_horizontal__219574__ .title__219574__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__219574__ .text__219574__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__219574__:after {content:''; display:block; clear:both;}
	.text_horizontal__219574__ .title__219574__ {float:left; margin:0; width:80px;}
	.text_horizontal__219574__ .text__219574__ {overflow:hidden;}
}

/*     219575 : 제목&내용 가로형      */
.text_horizontal__219575__ .title__219575__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__219575__ .text__219575__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__219575__:after {content:''; display:block; clear:both;}
	.text_horizontal__219575__ .title__219575__ {float:left; margin:0; width:80px;}
	.text_horizontal__219575__ .text__219575__ {overflow:hidden;}
}

/*     219576 : 제목&내용 가로형      */
.text_horizontal__219576__ .title__219576__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__219576__ .text__219576__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__219576__:after {content:''; display:block; clear:both;}
	.text_horizontal__219576__ .title__219576__ {float:left; margin:0; width:80px;}
	.text_horizontal__219576__ .text__219576__ {overflow:hidden;}
}

/*     219577 : 타이틀 텍스트      */
.title__219577__ {padding:12px 15px; background:#1c9fbb;}
.title__219577__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__219577__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__219577__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__219577__ {padding:12px 20px;}
	.title__219577__ .title_inner {display:table; text-align:center;}
	.title__219577__ p {display:table-cell;}
	.title__219577__ p.title_cont1 {font-size:16px;}
	.title__219577__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__219577__ {padding:15px 25px;}
	.title__219577__ p.title_cont1 {font-size:20px;}
	.title__219577__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     219578 : 한줄 텍스트      */
.text__219578__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__219578__ p a {color:#444444; text-decoration:none;}

/*     219579 : 한줄 텍스트      */
.text__219579__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__219579__ p a {color:#444444; text-decoration:none;}

/*     219580 : 제목&내용 가로형      */
.text_horizontal__219580__ .title__219580__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__219580__ .text__219580__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__219580__:after {content:''; display:block; clear:both;}
	.text_horizontal__219580__ .title__219580__ {float:left; margin:0; width:80px;}
	.text_horizontal__219580__ .text__219580__ {overflow:hidden;}
}

/*     219581 : 제목&내용 가로형      */
.text_horizontal__219581__ .title__219581__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__219581__ .text__219581__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__219581__:after {content:''; display:block; clear:both;}
	.text_horizontal__219581__ .title__219581__ {float:left; margin:0; width:80px;}
	.text_horizontal__219581__ .text__219581__ {overflow:hidden;}
}

/*     219582 : 제목&내용 가로형      */
.text_horizontal__219582__ .title__219582__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__219582__ .text__219582__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__219582__:after {content:''; display:block; clear:both;}
	.text_horizontal__219582__ .title__219582__ {float:left; margin:0; width:80px;}
	.text_horizontal__219582__ .text__219582__ {overflow:hidden;}
}

/*     219583 : 버튼      */
.button__219583__ {font-size:0}
.button__219583__ a {
	display:inline-block;margin:0;padding:15px 35px;
	border:1px solid #ff6c39;border-radius:100px;background:#ff6c39;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__219583__.style_line a {background:transparent;color:#ff6c39}

@media all and (min-width:1024px){
	.button__219583__ a {font-size:20px}
}

/*     219563 : 실선      */
.solid_line__219563__ {display:block;position:relative;width:100%;height:30px}
.solid_line__219563__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__219563__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__219563__ {height:20px}
}

/*     219564 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__219564__ .inline_block__219564__ {display:inline-block; vertical-align:top;}
.text_wrap__219564__ .inline_block__219564__ .inner__219564__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__219564__ .inline_block__219564__ .inner__219564__ .icon__219564__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#505155; vertical-align:top;}
.text_wrap__219564__ .inline_block__219564__ .inner__219564__ .icon__219564__:before {content:'\e60d'; font-family:"icomoon_text_list";}
.text_wrap__219564__ .inline_block__219564__ .inner__219564__ .text__219564__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__219564__.s_size_75 .inline_block__219564__ .inner__219564__ .icon__219564__ {padding-right:.5em; font-size:.75em;}
.text_wrap__219564__.s_size_100 .inline_block__219564__ .inner__219564__ .icon__219564__ {padding-right:.5em; font-size:1em;}
.text_wrap__219564__.s_size_150 .inline_block__219564__ .inner__219564__ .icon__219564__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__219564__.s_size_200 .inline_block__219564__ .inner__219564__ .icon__219564__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__219564__.s_size_250 .inline_block__219564__ .inner__219564__ .icon__219564__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     219565 : 장문 텍스트      */
.textarea__219565__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

